/*Allgemein */
img {
    border: 0;
}
body {
    background-color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: black;
}
h1 {
    color: #3c68a9;
}
h2 {
    font-size: 19px;
    padding: 0 0 0 0;
    margin-bottom: 0px;
	color: #5d942f;
}
div.list-item {
    height: 150px;
}
a:link, a:visited, a:active {
    color: #3c68a9;
    text-decoration: none;
}
a#email {
    color: #3c68a9;
    text-decoration: underline;
}
a#email:hover,
a:hover {
    color: black;
}
.layout {
    width: 1000px;
}
.active { /*aktive seiten */
/*    border: 2px solid #888 !important; */
    box-shadow: 0px 0px 15px #BBB !important;
    background-color: #cacbd3;
}


/*header container */
#header {
    box-shadow: 2px 4px 5px #888888;
    border: 1px solid #888888;
    min-height: 30px;
    margin: 30px auto;
    text-align: center;
    color: black;
}
.header_background {
    background-color: #769ee3;
}
.header_description_background {
    background-color: #ECEDF5;
}
#heading {
    position: relative;
    width: 990px;
    text-align: center;
    font-size: 35px;
    padding: 5px;
    border-bottom: 1px solid darkgray;
}
#firmenname {
    word-spacing: 8px;
    letter-spacing: 3px;
    text-transform: uppercase;
}
#inhaber {
    position: absolute;
    display: block;
    bottom: 5px;
    right: 5px;
    font-size: 18px ;

}
#header_description {
    margin: -22px 0px;
    font-size: 23px;
    word-spacing: 5px;
    width: 990px;
    padding: 5px;
}
#contact_data {
    padding: 5px;
    font-size: 19px;
    text-transform: uppercase;
    border-top: 1px solid darkgray;
	background-color: #5d942f;
}
#contact_data span { /*abstand der woerter in adresszeile */
    margin-right: 20px;
}


/*--------------main container----------------- */
#wrapper {
    box-shadow: 2px 4px 5px #888888;
    border: 1px solid #888888;
    min-height: 1050px;
    margin: 20px auto;
    text-align: center;
    background: rgba(211, 212, 233, 0.4);
}

.angebote {
    min-height: 1370px !important;
}

/*Adresse falls angezeigt*/
#adress{
    margin: 15px 0px 0px 40px;
    width: 600px;
    position:relative;
    text-align: left;
    float: left;
}
#adress span {
    display: block;
}
#adress span.heading {
    font-weight: bold;
    font-size: 20px;
}
    /*Content mit nav header und maincontent */
#content_header {
    text-align: center;
    padding-top: 5px;
}

#nav { /* ------------------------- menu ------------------------------*/
    width: 160px;
    text-align: left;
    padding: 0px 0px;
    float: left;
  /* border: 2px solid #BBB; */

}
#nav ul li{
   /* display: inline;*/
    font-size: 17px;
    margin-bottom: 30px;
    margin-right: 15px;
    margin-left: -25px;
    text-align: center;
    border-bottom: 1px solid #BBB;
    border-left: 1px solid #BBB;
    box-shadow: 1px 1px 2px #888888;
    border-radius: 0px;
    list-style-type: none;
}
#nav ul li a {
	display: block;
    padding: 8px 8px;
}
#nav ul li a:link,#nav ul li a:visited, #nav ul li a:active {
    color: black;
}
#nav ul li:hover {
    background-color: #769ee3;
}

#maincontent {
    position: relative;
    text-align: left;
    padding: 0px 0px;
    line-height: 27px;
    float: left;
    width: 740px;
    margin-top: 20px;
    margin-left: 45px;
    margin-right: 30px;
    min-height: 300px;
    /*border: 1px green dotted;*/
}
.clear {
    clear: both;
}

/*------------Footer --------------------*/
#footer {
    margin-top: 100px;
    text-align: left;
    padding: 0px 20px;
    margin: 0px auto;
}
#footer a {
    color: #68121F; /*bni farbe*/
}

/* ----------------IMAGE Container---------------- */
.imagewrapper, .imagewrapper_home {
	float: right;
	width: 150px;
	margin-left: 25px;
}
.imagewrapper_home {
	width: 350px !important;
}
.imagecontainer {
	float: right;
	width: 150px;
	margin-bottom: 15px;
	margin-left: 25px;
}
.imagecontainer img {
	box-shadow: 2px 4px 5px #888888;
	border: 1px solid #888888;
}
.imagecontainer p {
	margin: -10px 0 0 0;
	padding: 0 0 0 0;
	font-style: italic;
	font-size: 15px;
	text-align: center;
}

/* -------------Aktuelle Angebote Plugin ---------------*/
#iwModule, #iwWidget .hm_box_01 {
    background: #769ee3 !important;
}
#iwWidget {
    background-color: #ECEDF5 !important;
}

/* Impressum */
.heading {
    font-weight: bold;
    font-size: large;
}

.subheading {
    font-weight: bold;
}

/* Referenzen-Seite */

.reference-container {
    display: inline-grid;
    grid-gap: 10px;
}

.reference-headline {
    text-align: center;
}

.reference-object {
    float: left;
    margin-left: 65px;
}

.reference-object-secondline {
    float: left;
    margin-left: 55px;
}

.reference-thumbnail{
    padding: 2px;
    width: 100px;
    height: 80px;
    box-shadow: 2px 4px 5px #888888;
    border: 1px solid #888888;
    background: rgba(211, 212, 233, 0.4);
}